/* ::::: http://aasgroup.net/sandbox/wp-content/themes/spooky/style.css ::::: */

* { margin: 0px; padding: 0px; }
body { background: rgb(0, 0, 0) url('bottom-bg.jpg') no-repeat fixed center bottom; width: 980px; color: rgb(255, 255, 255); font-size: 16px; font-family: Georgia,"Times New Roman",Times,serif; margin: 0px auto; padding: 0px; text-align: center; letter-spacing: 0.5px; }
#wrap { width: 900px; background: transparent url('header.png') no-repeat fixed center 20px; margin: 10px auto; padding: 5px 10px; position: relative; text-align: left; }
a, a:visited { color: rgb(204, 204, 204); text-decoration: none; }
a:hover { color: rgb(247, 72, 0); text-decoration: none; }
a img { border: medium none; }
a:focus, a:hover, a:active { outline: medium none; }
.clear { clear: both; }
#main h2, #mainfull h2 { font-size: 24px; font-weight: normal; color: rgb(247, 72, 0); margin: 0px 0px 10px; padding: 0px; }
h3, h4, h5, h6 { margin: 0px 0px 10px; padding: 0px; font-weight: normal; }
h3, h4 { font-size: 22px; }
#header { clear: both; width: 960px; height: 30px; color: rgb(255, 255, 255); margin: 0px; padding: 30px 0px 0px 10px; overflow: hidden; position: relative; }
#topmenu { width: 960px; margin: 0px; padding: 40px 0px; }
#topmenuleft { width: 700px; float: left; }
#topmenuright { width: 250px; float: right; text-align: right; }
#topmenu h1 { color: rgb(187, 187, 187); font-size: 60px; font-family: Georgia,"Times New Roman",serif; font-weight: normal; margin: 0px; padding: 0px 0px 0px 10px; text-decoration: none; }
#topmenu h1 a, #topmenu h1 a:visited { color: rgb(247, 72, 0); font-size: 40px; margin: 0px; padding: 0px; text-decoration: none; }
#topmenu h1 a:hover { color: rgb(255, 255, 255); text-decoration: none; }
#nav1 { margin: 0px; padding: 0px; }
#nav1 li { float: left; list-style: outside none none; margin: 0px; padding: 0px; }
#nav1 li a, #nav1 li a:link, #nav1 li a:visited { color: rgb(255, 255, 255); display: block; font-family: Arial,Helvetica,sans-serif; font-weight: bold; text-decoration: none; margin: 0px; text-transform: uppercase; padding: 3px 10px; line-height: 1.5em; font-size: 13px; }
#nav1 li.current_page_item a, #nav1 li.current_page_parent a, #nav1 li.current_page_ancestor a, #nav1 li a:hover, #nav1 li a:active { background: rgb(247, 72, 0) none repeat scroll 0% 0%; color: rgb(255, 255, 255) ! important; margin: 0px; padding: 3px 10px; text-decoration: none; }
#nav1 li:hover, #nav1 li.sfhover { position: static; }
#content { width: 960px; margin: 0px auto; padding: 10px 0px 0px; line-height: 1.8em; overflow: hidden; }
#content p { margin: 5px 0px; }
#main { float: left; width: 650px; margin: 0px; padding: 0px; min-height: 500px; }
div.breadcrumb { margin: 15px 0px 20px; }
.post { float: left; margin: 0px 0px 10px; padding: 10px 10px 0px; }
.post p, #mainfull p { margin: 0px; padding: 0px 0px 15px; }
.date { margin: 0px; padding: 0px; }
img.alignnone { padding: 0px; margin: 0px 0px 10px; display: inline; }
#sidebar { background: transparent url('butterfly.gif') no-repeat scroll left 30px; float: right; width: 300px; margin: 0px; padding: 0px; display: inline; }
li.search_twitter { padding: 40px 0px 20px ! important; text-align: right; height: 80px; }
#sidebar .widget { margin: 0px 0px 10px; padding: 0px; display: inline; border: medium none; }
div.title { font-size: 15px; font-weight: normal; text-transform: uppercase; color: rgb(247, 72, 0); margin: 0px 0px 5px; padding: 5px 0px 5px 5px; }
#sidebar ul { list-style-type: none; margin: 0px; padding: 0px; }
#sidebar ul li { list-style-type: none; margin: 0px; padding: 0px; }
#sidebar ul ul { list-style-type: none; margin: 0px 0px 10px; padding: 0px; }
#sidebar ul li li { background: transparent url('icon.gif') no-repeat scroll 5px 12px; padding: 0px 0px 5px 15px; margin: 0px; }
#sidebar ul li ul li { background: transparent url('icon.gif') no-repeat scroll 5px 12px; padding: 0px 0px 5px 15px; margin: 0px; }
#footer { width: 960px; color: silver; margin: 0px; padding: 10px 0px 0px; }
#footer p { font-size: 14px; font-weight: normal; margin: 0px; }
#footer a, #footer a:visited { text-decoration: none; }
#footer a:hover { color: rgb(244, 244, 244); text-decoration: underline; }
.footer { margin: 0px 0px 10px; padding: 0px 0px 0px 10px; }
div.copy { clear: both; overflow: hidden; }
p.login { float: left; width: 500px; padding-top: 20px; padding-left: 10px; color: rgb(105, 105, 105); text-align: left; }
p.top { float: right; width: 300px; padding-top: 20px; padding-right: 10px; text-align: right; }
p.top a { color: silver; background: transparent url('arrow.png') no-repeat scroll right top; padding-right: 20px; }
p.top a:hover {  }
p.credit { clear: both; color: rgb(105, 105, 105); font-size: 11px ! important; padding-top: 20px; text-align: center; }
p.credit a { color: rgb(187, 187, 187); }
p.credit a:hover { text-decoration: none ! important; color: rgb(105, 105, 105) ! important; }
#respond::after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
